### Method

# Camel ContentDisposition ref

#### Declaration [src]

    CamelContentDisposition*
    camel_content_disposition_ref (
      CamelContentDisposition* disposition
    )

#### Description

No description available.

#### Return value

Type: `CamelContentDisposition`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.